.page-block__sorting-grid {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;

	& .woocommerce-notices-wrapper {
		width: 100%;
		margin-bottom: 20px;

		&:empty {
			display: none;
		}
	}
}
